<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20111116</CreaDate><CreaTime>23374400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{ABFB0200-5761-4AE1-9E68-CC548E1D7F9C}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\Data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Distribution\NHDPlusGL\NHDPlus04\NHDPlusExtra1\NHDPlus04c\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\Data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Distribution\NHDPlusGL\NHDPlus04\NHDPlusExtra1\NHDPlus04c\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\Data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Final_Ed3\NHDPlusGL\Working\BuildRefresh18_hydrodem2011042311505864\hydrodem04c\fdrnull</srcused><procdate Sync="TRUE">20111116</procdate><proctime Sync="TRUE">23374400</proctime></procstep></lineage></dataqual></metadata>
